/* RESET */
html,body { margin: 0; padding: 0; }
ul,li { list-style: none; margin: 0; padding: 0;}
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }


/* LAYOUT */
#clearer { clear: both; }
.ht {display:none;}


/* TYPO */
body {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4d4d4d; background:#fafafa; /*Übackground:#f2f2f2 url(../images/globalbg.png) 0 0;*/ }
/*@font-face {font-family: Jupit; src: url(jupit.ttf);}*/
@font-face {
    font-family: 'Title';
    src: url('header.eot');
    src: url('header.eot?#iefix') format('embedded-opentype'),
         url('header.woff') format('woff'),
         url('header.ttf') format('truetype'),
         url('header.svg#Header') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {	
    font-family: 'content';
    src: url('content.eot');
    src: url('content.eot?#iefix') format('embedded-opentype'),
         url('content.woff') format('woff'),
         url('content.ttf') format('truetype'),
         url('content.svg#Content') format('svg');
    font-weight: normal;
    font-style: normal;
}

#leftCol p{line-height:17px;}
a {color:#0075bd; text-decoration:none;}
a:hover {color:#0075bd; }
#leftCol h1 {font-size:35px; font-weight:normal; font-family:Title, Arial, Helvetica, sans-serif; margin-top:0; margin-bottom:15px; padding-top:20px; padding-bottom:20px; border-top:1px solid #999999; border-bottom:1px solid #999999; display:block;}
h2 {font-size:18px; margin-top:20px; line-height:22px; color:#0075bd; font-family:Title, Arial, Helvetica, sans-serif; font-weight:normal; margin-bottom:0;}
h3 {font-size:12pt; margin-bottom:0; margin-top:30px;}


/* GLOABLHEADER */
#globalheader { width:1075px; margin:0 auto; padding-top:50px; margin-bottom:25px;}
#globalheader #logo {background:url(../images/ingenieurbuero-bauen-logo.png) no-repeat 0 0; width:211px; height:0; padding-top:58px; overflow:hidden; margin-left:800px;}


/* CONTENT */
#main {width:1075px; margin:0 auto; background: url(../images/contentbg.png) no-repeat 0 0; padding-bottom:30px;}
#main #leftCol {float:left; width:725px; padding-top:10px; }
#main #leftCol li {margin-left:15px; line-height:20px; margin-top:5px; list-style:outside; list-style-type:square;}
#main #leftCol .csc-textpic-caption {display:none;}
#main #leftCol #referenzen p {margin:3px 0; padding:0;}
#main #leftCol #referenzen ul {margin:3px 0; padding:0;}
#main #leftCol #referenzen ul li{margin:3px 0;margin-left:15px; }




/* SIDEBAR */
#main #sidebar {float:left; width:262px; padding-top:15px; margin-left:45px; font-size:12px; background:#f0f0f0; padding-left:35px; font-family:Title, Arial, Helvetica, sans-serif; font-size:16px; color:#4c4c4c; 
-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
}
#main #sidebar h1 {font-size:14px; font-weight:bold; margin:0; padding-top:15px; margin-bottom:5px;}
#main #sidebar p {margin-top:5px; padding:0; margin-bottom:0;}
#main #sidebar ul {margin-top:5px;}


#sidebar #topnav li { display: inline; font-size:14px;}
#sidebar #topnav li a { float: left; margin:0; padding:0; color:#484848; padding-left:20px;}
#sidebar #topnav li.home a { background:url(../images/home-icon.png) no-repeat 0 5px; border-right:1px solid #999999; padding-right:10px; }
#sidebar #topnav li.impressum a { background:url(../images/impressum-icon.png) no-repeat 0 5px; margin-left:10px; }
#sidebar #topnav li a:hover { color:#0075bd;}



#globalnav { width:262px; margin:0; padding:0; line-height:18px; }
#globalnav li a { height:39px; width:262px; overflow:hidden; margin:0; padding:0; padding-top:16px; background:url(../images/globalnavbg.png) no-repeat right 0; color:#4d4d4d; display:block; margin-bottom:15px}
#globalnav li a:hover { color:#0075bd; }
#globalnav li.-active a {color:#0075bd; background:url(../images/globalnavbg.png) no-repeat right -70px; }
#globalnav li.line a {padding-top:25px;}
#globalnav li.line-active a {color:#0075bd; background:url(../images/globalnavbg.png) no-repeat right -70px; padding-top:25px;}

#main #sidebar .kontakt {font-size:14px; line-height:18px; margin-bottom:25px; margin-top:25px; border-top:1px solid #999999; margin-right:25px; padding-top:10px;}
.detail {width:50px; display:block; float:left;}

#main #sidebar .qype {border:1px solid #aeaeae; width:220px; overflow:hidden; margin-bottom:40px;}


/* FOOTER */
#footer {line-height:16px;font-size:11px; color:#7b7b7b; margin-bottom:20px; margin-top:20px; border-top:1px solid #999999;}
#footer #breadcrumbs { width:725px; height:40px; margin:0px auto; margin-top:5px; font-size:11px; }
#footer #breadcrumbs .bc-items {display:block; float:left;}
#footer #breadcrumbs .bc-items li {float:left; margin-right:10px; border-right:1px solid #4d4d4d; padding-right:10px;}
#footer #copyright {margin-top:5px; width:500px;}
#footer a{color:#7b7b7b; text-decoration:none;}
#footer p, #contentfooter p {margin:0;}

#footer #breadcrumbs #weadyou {float:right; margin-top:-17px;}
